
#: affi1.lisp:41
msgid "Basename ~S not a keyword or libraryname ~S not a string"
msgstr ""

#: affi1.lisp:48
msgid "Library redefinition: old ~S, new ~S"
msgstr ""

#: affi1.lisp:58
msgid "Unknown library: ~S"
msgstr ""

#: affi1.lisp:85
msgid "Library ~S is not open"
msgstr ""

#: affi1.lisp:147
msgid "Unknown function of library ~S: ~S"
msgstr ""

#: affi1.lisp:173
msgid "Offset must be a fixnum: ~S"
msgstr ""

#: affi1.lisp:184
msgid "~&;; redefining foreign library function ~S~%;;  from ~S to ~S~%"
msgstr ""

#: affi1.lisp:203
msgid "Unknown register: ~S"
msgstr ""

#: affi1.lisp:215
msgid "Invalid parameter specification ~S in function ~S"
msgstr ""

#: affi1.lisp:227
msgid "Unknown library function: ~S"
msgstr ""

#: affi1.lisp:244
msgid "Bad number of arguments for ~S: ~S"
msgstr ""
